<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
                xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<!--================ Start Header Menu Area =================-->
<header class="header_area" th:fragment="header">
    <div class="main_menu">
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container">
                <a class="navbar-brand logo_h" href="/home"><img src="img/Days of amber.png" alt=""></a>

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent"
                        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>

                <div class="collapse navbar-collapse offset" id="navbarSupportedContent">
                    <ul class="nav navbar-nav menu_nav ml-auto mr-auto">
                        <li sec:authorize="isAuthenticated()" class="nav-item"><a class="nav-link" href="/home">Home</a></li>
                        <li sec:authorize="isAuthenticated()" class="nav-item"><a class="nav-link" href="/addProduct">Add Product</a></li>
                        <li sec:authorize="isAuthenticated()" class="nav-item"><a class="nav-link" href="/orders">View Orders</a></li>
                        <li sec:authorize="isAnonymous()" class="nav-item"><a class="nav-link" href="/login">Login</a></li>
                        <li sec:authorize="isAnonymous()" class="nav-item"><a class="nav-link" href="/registration">Register</a></li>
                        <li sec:authorize="isAuthenticated()" class="nav-item"><a class="nav-link" href="/logout">Logout</a></li>
                    </ul>

                    <ul class="nav-shop">
<!--                        <li class="nav-item">-->
<!--                            <button><i class="ti-search"></i></button>-->
<!--                        </li>-->
<!--                        <li class="nav-item">-->
<!--                            <form action="#" method="get">-->
<!--                                <button><i class="ti-shopping-cart"></i><span class="nav-shop__circle">0</span></button>-->
<!--                            </form>-->
<!--                        </li>-->
                        <li class="nav-item"><a class="button button-header" href="/buyNow">Buy Now</a></li>
                    </ul>

                </div>
            </div>
        </nav>
    </div>
</header>
<!--================ End Header Menu Area =================-->
</body>
</html>